package com.ruoyi.platform.service;

import java.util.Map;

/**
 * (workspace)服务接口
 *
 * @author Xidaray
 * @since 2024-5-06 14:38:07
 */
public interface WorkspaceService {



    /**
     * 得到工作空间数据概览
     *
     * @return 概览数据
     */
    Map<String, Object> getOverview();


    Map<String, Integer> getAssetCount(Boolean isPublic) throws Exception;
}
